__pycache__/
*.py[cod]
.*
!.gitignore
/mp3file/
nohup.out

# Android APK project generated files
/apk/.gradle/
/apk/build/
/apk/app/build/
/apk/local.properties
/apk/**/*.apk
/apk/**/*.aab
/apk/**/*.ap_
